系统要求 - App 开发器且有 App 正在运行

使用 App 开发器构建 App*

Windows® Windows® Vista 及更高版本
Mac OS X 不支持
Linux® 不支持

在 COMSOL Multiphysics® 上运行 App

Windows® 支持 COMSOL Multiphysics® 的 Windows® 平台
Mac OS X 支持 COMSOL Multiphysics® 的 Mac OS X 平台
Linux® 支持 COMSOL Multiphysics® 的 Linux® 平台

注意:本建议信息只是出于用户利益的考虑而提供,不应替代您根据具体情况和自身对于 COMSOL® 软件或其他软件的使用而对适用系统要求进行的考察和判断。系统和硬件会经常升级,这可能会影响您对适用系统要求的判断。